.sp-megamenu-parent > li > a {
    color: #fff !important;
}

@font-face {
font-family: 'Selima';
font-style: normal;
font-weight: normal;
src: local('Selima'), url('../fonts/Selima .woff') format('woff');
}

@font-face {
font-family: 'League Gothic';
font-style: normal;
font-weight: normal;
src: local('League Gothic'), url('../fonts/League_Gothic.woff') format('woff');
}


@font-face {
font-family: 'League Gothic-Regular';
font-style: normal;
font-weight: normal;
src: local('League Gothic-Regular'), url('../fonts/LeagueGothic-Regular.woff') format('woff');
}


@font-face {
font-family: 'League Gothic-Condensed Regular';
font-style: normal;
font-weight: normal;
src: local('League Gothic-Condensed Regular'), url('../fonts/LeagueGothic-CondensedRegular.woff') format('woff');
}


@font-face {
font-family: 'League Gothic-Italic';
font-style: normal;
font-weight: normal;
src: local('League Gothic-Italic'), url('../fonts/LeagueGothic-Italic.woff') format('woff');
}


@font-face {
font-family: 'League Gothic-Condensed Italic';
font-style: normal;
font-weight: normal;
src: local('League Gothic-Condensed Italic'), url('../fonts/LeagueGothic-CondensedItalic.woff') format('woff');
}

.fselima {font-family: Selima !important;}
.fleague h2 {font-family: League Gothic !important;}
.fbvi h3 {
  font-size: 33px;
letter-spacing: 18px;
padding-left: 30px !important;
}


#sp-header { 
    background-color: rgba(0,0,0,.4) !important;
    border-bottom: 1px solid rgba(255,255,255,.25);
    position: absolute;
    transition: .3s;
}




#offcanvas-toggler > .fa {
    color: #ffffff !important;
}

.travus-travellers-favourite-wrap .travus-travellers-favourite-2nd-column {
  height: 540px;
}
.travus-travellers-favourite-wrap .travus-travellers-favourite-3rd-column {
  height: 620px;
}
.travus-travellers-favourite-wrap .sppb-addon-button-group .sppb-btn-default {
  font-size: 14px;
  margin-top: 30px;
  color: #000;
  background-color: #fff;
  border: transparent;
  text-transform: capitalize;
  border-radius: 5px;
  width: 95px;
  height: 35px;
  padding: inherit;
  line-height: 35px;
}
.travus-travellers-favourite-wrap .sppb-addon-button-group .sppb-btn-default:hover {
  background-color: #406788;
  color: #fff;
}

div#section-id-1550473438011 div.sppb-addon-text {height:100px;}

.fortune-timeline.sppb-addon-timeline .sppb-addon-timeline-wrapper:before {
  background:  #406788;
  width: 4px;
}
.fortune-timeline.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement.even .timeline-item .timeline-date {
  max-width: 217px;
  line-height: normal;
}
.fortune-timeline.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement.odd .timeline-item .timeline-date {
  top: 55px;
}
.fortune-timeline.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement.odd .timeline-item .timeline-date {
  line-height: normal;
  max-width: 217px;
  margin-left: auto;
}
.fortune-timeline.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement.odd .timeline-item .timeline-panel:before {
  top: 50px;
}
.fortune-timeline.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-badge:after {
  display: none;
}
.fortune-timeline.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-badge:before {
  height: 40px;
  width: 40px;
  border: none;
  background-color: rgba(64, 103, 136, 1);
  top: 100%;
  transform: translate(-45%, -50%);
}
.fortune-timeline.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel {
  background: #fff;
  border: 1px solid rgba(1, 5, 40, 0.07);
  box-shadow: 0px 20px 25px rgba(0, 0, 0, 0.0457277);
  border-radius: 9px;
  margin-left: 70px;
  text-align: left;
  padding: 40px 30px 45px 40px;
}
.fortune-timeline.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel.left-part {
  margin-right: 70px;
  margin-left: 0px;
}
.fortune-timeline.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel:before {
  border-width: 25px;
  top: 75px;
  box-shadow: none;
}
.fortune-timeline.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel {
  width: 475px;
}
.fortune-timeline.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel .title {
  font-weight: 500;
  font-size: 28px;
  line-height: 37px;
}
.fortune-timeline.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel .details {
  font-weight: 500;
  font-size: 14px;
  line-height: 25px;
}
.fortune-timeline.sppb-addon-timeline .timeline-date {
  background: #fff;
  border: 1px solid rgba(1, 5, 40, 0.07);
  box-shadow: 0px 20px 25px rgba(0, 0, 0, 0.0457277);
  border-radius: 9px;
  font-weight: 500;
  font-size: 20px;
  line-height: 27px;
  color:rgba(64, 103, 136, 1);
  padding: 25px 25px 25px 25px;
  position: relative;
  top: 40px;
}

:root {
  --link-color: rgba(0, 85, 140, 1);
  --link-color-fade3: rgba(64, 103, 136, 0.7);
  --link-color-fade1: rgba(64, 103, 136, 0.85);
  --link-color-fade9: rgba(64, 103, 136, 0.1);
  --text-color: #010944;
}

.hidetitle h3 {display:none;}

#sppb-addon-1603853156278 .sppb-nav-pills > li.active > a, #sppb-addon-1603853156278 .sppb-nav-pills > li.active > a:hover, #sppb-addon-1603853156278 .sppb-nav-pills > li.active > a:focus {
    color: #fff !important;
    background-color: rgba(0, 85, 140, 1) !important;
}

.hidetitle ul.sppb-nav.sppb-nav-pills {
  border-bottom:  #00558C solid 1px !important;
}

div#sppb-addon-1603853156284 ul.sppb-nav.sppb-nav-custom {
    border-right:  #00558C solid 1px !important;
  padding-right:0px !important;
}

#sppb-addon-1603853156284 .sppb-nav-custom li.active {
     border-right:  #00558C solid 3px !important;
}


element.style {
}
#sppb-addon-1552037059862 #btn-1552037059862.sppb-btn-custom {
    margin: 0 20px;
}
